<?php
session_start();
if(isset($_SESSION['admin_id'])){
	 $admin_id=$_SESSION['admin_id'];
}else{
	$admin_id=0;
}
include_once('../../../db_connect/db.php');

	$room_id=mysqli_real_escape_string($con,$_POST['token']);



									$sqlmg=mysqli_query($con, "UPDATE hostel_rooms SET reserved='2',	modified_by='$admin_id', date_modified=now() WHERE id='$room_id' ") or die(mysqli_error());
											if($sqlmg){


												echo 1;

											}else{
												echo ' Block not deleted';
											}






	?>
